* {
	margin: 0;
	padding: 0;
	font-style: normal;
	list-style: none;
	vertical-align: top;
	}

body {
	margin: 0;
	padding: 0;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 2em;
	color: #ccc;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	}

h1,h2,h3,h4,h5 {
	font-feature-settings: "palt";
	font-weight: bold;
	font-size: 14px;
	}

a {
	display: inline-block;
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	}

img {
	width: 100%;
	max-width: 100%;
	}

input[type=checkbox] {
	float: left;
	position: relative;
	margin-right: 8px;
	width: 24px;
	height: 24px;
	border: none;
	background: rgba(255,255,255,.1);
	border-radius: 4px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: none;
    }

	input[type=checkbox]:checked {
		background: url(/images/auction/check.svg) no-repeat 0 0 #161c40;
		background-size: contain;
		}

.button {
	background: #fe0;
	padding: 0 3em;
	font-size: 1.2vw;
	line-height: 48px;
	font-weight: bold;
	border-radius: 8px;
	color: #000;
	}

.mobile {
	display: none !important;
	}

.form {
	width: 100%;
	max-width: 800px;
	margin: auto;
	text-align: left;
	overflow: hidden;
	}

.form .contact {
	margin-top: -16px;
	}

.form .error {
  display: block;
  margin-bottom: 24px;
  color: #f00;
  text-align: left;
}

.form input[type="text"] {
  width: 100%;
  padding: 8px;
  font-size: inherit;
  border-radius: 4px;
  -webkit-appearance: none;
  border: 1px solid #ddd;
  background:#f5f5f5;
  box-sizing: border-box;
}

.form input[type="tel"] {
  width: 100%;
  padding: 8px;
  font-size: inherit;
  border-radius: 4px;
  -webkit-appearance: none;
  border:1px solid #ddd;
  background:#f5f5f5;
  box-sizing: border-box;
}

.form input[type="radio"] {
  position: relative;
  top: -2px;
}

.form textarea {
  width: 100%;
  height: 240px;
  padding: 10px;
  font-size: inherit;
  border-radius: 4px;
  -webkit-appearance: none;
  border: 1px solid #ddd;
  background:#f5f5f5;
  box-sizing: border-box;
}

.form table {
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-word;
}

.form th {
  text-align: left;
  border-bottom: 1px dotted #444;
  padding: 15px 0;
  width: 27%;
}

.form td {
  text-align: left;
  border-bottom: 1px dotted #444;
  padding: 16px 0 16px 16px;
  width: 73%;
}

dl.form {
  margin-bottom: 32px;
  border-bottom: 1px dotted #444;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
}

.form dt {
  float: left;
  width: 30%;
  padding: 15px 0;
  border-top: 1px dotted #444;
  line-height: 24px;
}

.form dt span.required {
  display: inline-block;
  margin: 2px 0 0 4px;
  padding: 2px 4px;
  border-radius: 4px;
  background-color: #c00;
  font-size: 11px;
  line-height: 16px;
  color: #fff;
}

.form dt span.optional {
  display: inline-block;
  margin: 2px 0 0 4px;
  padding: 2px 4px;
  border-radius: 4px;
  background-color: #555;
  font-size: 11px;
  line-height: 16px;
  color: #ccc;
}

.form dd {
  margin-left: 30%;
  min-height: 57px;
  padding: 16px 0 16px 16px;
  border-top: 1px dotted #444;
  line-height: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.form dd.policy label {
  display: inline-block;
  margin-bottom: 8px;
}

.form dd small {
  display: block;
  margin-top: 8px;
  color: #999;
}

.form dd iframe {
  width: 100%;
  height: 48px;
  border: none;
}

.form dt.type,
.form dd.type {
	display: none;
	}

.privacy div {
  margin-top: 8px;
}

.privacy a {
  margin-right: 1ex;
  text-decoration: underline;
  color: #fc0;
}

.privacy a:hover {
  text-decoration: none;
}

.formBt {
  padding-top: 24px;
  border-top: 1px dotted #444;
  text-align: center;
}

.formBt input {
  -webkit-appearance: none;
  background: #fc0;
  color: #000;
  border: none;
  font-size: 18px;
  line-height: 24px;
  padding: 16px 48px;
  border-radius: 4px;
  font-weight: bold;
  cursor: pointer;
}

.formBt input:hover {
  opacity: 0.7;
}

div.finish {
  color: #999;
  text-align: center;
}








/* ////////// under 1800 ////////// */

@media screen and (min-width: 1800px) {

.content {
	max-width: 1600px !important;
	}

}





/* ////////// under 760 ////////// */

@media screen and (max-width: 760px) {

body {
	font-size: 14px;
	}

.mobile {
	display: inline-block !important;
	}

.pc {
	display: none !important;
	}

.button {
	font-size: 14px !important;
	}

.form dt {
  float: none;
  width: auto;
  font-weight: bold;
}

.form dt label span {
  float: right;
}

.form dd {
  margin-left: 32px;
  padding: 0 0 8px 0;
  border: none;
}

.form dd + dd {
  padding-top: 16px;
  border-top: 1px dotted #444;
}

.formBt input {
  font-size: 18px;
}

div.finish br {
	display: none;
	}


}